Yess eCommerce application - Bug #57

Loader supposed to add
07/26/2021 06:03 PM - Minal Watmode

Status: Closed
Priority: High
Assignee: rajat gupta
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/26/2021

0%
0.00 hour
0.00 hour

Description

Wherever time takes to response Loader supposed to add.

For example; view all product, etc.

History

#1 - 07/29/2021 01:09 PM - rajat gupta

- Status changed from New to Resolved

we are already showing waiting message on items screen on view all product.

and loader already added on time taking places like place order and profile update section. is there Any other place please specify.

#2 - 07/30/2021 01:17 PM - Minal Watmode

- Status changed from Resolved to Closed

04/03/2025
